if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor 1> /dev/null 2> /dev/null
fi

( cd usr/lib ; rm -rf libmorph.so.1 )
( cd usr/lib ; ln -sf libmorph.so.1.0.0 libmorph.so.1 )
( cd usr/lib ; rm -rf libmorph.so )
( cd usr/lib ; ln -sf libmorph.so.1.0.0 libmorph.so )
